@font-face {
  font-family: 'SF Distant Galaxy';
  src: url('/assets/css/3d_render/fonts/SF Distant Galaxy.ttf') format('truetype');
}

#scene-container {
  /* width: 100%; */
  height: 100vh;
  /* Full height of the viewport */
  display: flex;
  justify-content: center;
  align-items: center;
}

#heading {
  position: fixed;
  width: 100%;
  padding: 32px;
}

.border {
  background: linear-gradient(90deg, gray, 90%, black);
  height: 2px;
  width: 80vw;
  margin-top: 4px;
}